/*
ESTILOS WP GENRALES
*/
.centered-paragraph {
   margin: 0 auto;
   max-width: none;
   white-space: unset;
}
/*
FIN ESTILOS WP GENRALES
*/
.clearfix, .clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
 content: none;
}

.years-anchors__year-box__right__article:last-child {
    margin-bottom: 80px;
}

@media only screen and (max-device-width: 812px) {
 .text-left-xs{
   text-align: left !important;
 }
}